#nav a{display:block;}
#nav span{
	margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
	padding:0 0 1px;
}
#content .staff-item{margin:0 -7px 0 -66px;}
#content .staff-item li{
	display:inline;
	padding:0 0 60px 66px;
}